@charset "UTF-8";
[class^="icon_"],
[class*="icon_"] {
	display: inline-block;
	background-image: url("MI-Sprites-Color.png");
	background-repeat: no-repeat;
	height: 18px;
	width: 18px;
	margin: 0px;
	padding: 0px 1px 0px 1px;
	background-position: 0px 0px;
	
}


.icon_home {
	background-position: 0px 1px;
}

.icon_admin {
	background-position: -20px 1px;
}

.icon_report-main {
	background-position: -43px 1px;
}
.icon_unlock {
	background-position: -63px 1px;
}

.icon_unlock {
	background-position: -86px 1px;
}

.icon_alerts {
	background-position: -110px 1px;
	width:18px;
}

.icon_signout {
	background-position: -132px 1px;
	width:20px;
}

.icon_settings {
	background-position: -153px 1px;
	width:22px;
}


/* -----  */
.icon_user-main {
	background-position: 1px -21px;
	width:20px;
}

.icon_teachers {
	background-position: -21px -21px;
}

.icon_classes {
	background-position: -43px -21px;
}

.icon_reports {
	background-position: -64px -21px;
}

.icon_assess {
	background-position: -86px -21px;
}

.icon_open-book {
	background-position: -110px -21px;
}

.icon_bookmark {
	background-position: -129px -21px;
}

.icon_disability {
	background-position: -152px -21px;
}

.icon_protect {
	background-position: -174px -21px;
}


/* -----  */
.icon_options {
	background-position: 1px -43px;
}

.icon_users-sec {
	background-position: -22px -43px;
	width:20px;
}

.icon_add {
	background-position: -43px -43px;
}

.icon_edit {
	background-position: -64px -43px;
}

.icon_delete {
	background-position: -87px -43px;
}

.icon_check {
	background-position: -111px -43px;
}

.icon_tag {
	background-position: -131px -43px;
}

.icon_check-green {
	background-position: -154px -43px;
}

.icon_report {
	background-position: -174px -43px;
}

.icon_user {
	background-position: -196px -43px;
}

/* -----  */
.icon_print {
	background-position: 1px -65px;
}

.icon_save {
	background-position: -21px -65px;
}

.icon_help {
	background-position: -43px -65px;
}

.icon_attach {
	background-position: -66px -65px;
}

.icon_share {
	background-position: -87px -65px;
}

.icon_download {
	background-position: -108px -65px;
}

.icon_upload {
	background-position: -130px -65px;
}

.icon_trash {
	background-position: -152px -65px;
}

.icon_export {
	background-position: -175px -65px;
}

.icon_siteMap {
	background-position: -198px -65px;
	width:20px;
}

/* -----  */
.icon_refresh {
	background-position: 2px -87px;
}

.icon_minimize {
	background-position: -43px -87px;
}

.icon_maximize {
	background-position: -65px -87px;
}

.icon_restore {
	background-position: -87px -87px;
}

.icon_delete-red {
	background-position: -109px -87px;
}

.icon_delete-alt {
	background-position: -131px -87px;
}

.icon_delete-white {
	background-position: -153px -87px;
}

.icon_delete-square {
	background-position: -174px -87px;
	width:22px;
}

.icon_null {
	background-position: -197px -87px;
	width:22px;
}

/* -----  */
.icon_standards {
	background-position: -21px -109px;
}

.icon_school {
	background-position: -43px -109px;
}

.icon_dynamic-Report {
	background-position: -64px -109px;
}

.icon_static-Report {
	background-position: -86px -109px;
}

.icon_summary {
	background-position: -107px -109px;
}

.icon_add-summary {
	background-position: -129px -109px;
}

.icon_graph-pie {
	background-position: -154px -109px;
}

.icon_graph-chart {
	background-position: -175px -109px;
}

.icon_graph-bar {
	background-position: -198px -109px;
	width:24px;
}

/* -----  */
.icon_folder {
	background-position: 1px -131px;
	width:21px;
}

.icon_folder-open {
	background-position: -21px -131px;
	width:21px;
}

.icon_favFolder {
	background-position: -44px -131px;
	width:20px;
}

.icon_favFolder-open {
	background-position: -66px -131px;
	width:20px;
}

.icon_search-doc {
	background-position: -88px -131px;
}

.icon_complete {
	background-position: -109px -131px;
}

.icon_list1 {
	background-position: -132px -131px;
}

.icon_list2 {
	background-position: -154px -131px;
}

.icon_info {
	background-position: -175px -131px;
}

.icon_help2 {
	background-position: -198px -131px;
}

.icon_folder1 {
	background-position: -220px -131px;
	width:20px;
}

/* -----  */
.icon_link {
	background-position: 1px -153px;
}

.icon_unlink {
	background-position: -21px -153px;
}

.icon_sound {
	background-position: -41px -153px;
}

.icon_html {
	background-position: -65px -153px;
}

.icon_rss {
	background-position: -86px -153px;
}

.icon_weather {
	background-position: -110px -153px;
	width:20px;
}

.icon_compare {
	background-position: -154px -153px;
	width:20px;
}

.icon_portfolio {
	background-position: -175px -153px;
	width:20px;
}

.icon_archive {
	background-position: -196px -153px;
}

/* -----  */
.icon_time  {
	background-position: 1px -175px;
}

.icon_alarm {
	background-position: -21px -175px;
}

.icon_calendar {
	background-position: -43px -175px;
}

.icon_image {
	background-position: -66px -175px;
}

.icon_mail {
	background-position: -88px -175px;
}

.icon_comment {
	background-position: -110px -175px;
}

.icon_bookmark1 {
	background-position: -130px -175px;
	width:14px;
}

.icon_zoom-in {
	background-position: -154px -175px;
}

.icon_zoom-out {
	background-position: -175px -175px;
}

.icon_search {
	background-position: -198px -175px;
}

.icon_compass {
	background-position: -218px -175px;
	width:14px;
}

/* -----  */
.icon_previous  {
	background-position: 1px -197px;
}

.icon_reverse {
	background-position: -20px -197px;
}

.icon_play {
	background-position: -43px -197px;
}

.icon_forward {
	background-position: -65px -197px;
}

.icon_next {
	background-position: -88px -197px;
}

.icon_bluetooth {
	background-position: -109px -197px;
}

.icon_contact {
	background-position: -131px -197px;
}

.icon_video {
	background-position: -151px -197px;
}

.icon_phone {
	background-position: -174px -197px;
}

.icon_web-cam {
	background-position: -197px -197px;
}

/* -----  */
.icon_star  {
	background-position: 1px -219px;
}

.icon_star1 {
	background-position: -21px -219px;
}

.icon_star2 {
	background-position: -43px -219px;
}

.icon_star3 {
	background-position: -65px -219px;
}

.icon_ribbon {
	background-position: -84px -219px;
	width:14px;
}

.icon_ribbon1 {
	background-position: -106px -219px;
	width:14px;
}

.icon_ribbon2 {
	background-position: -128px -219px;
	width:14px;
}

.icon_award {
	background-position: -152px -219px;
}

.icon_award1 {
	background-position: -173px -219px;
}

.icon_award2 {
	background-position: -196px -219px;
}


/* -----  */
.icon_utilities  {
	background-position: 1px -241px;
}

.icon_applications {
	background-position: -21px -241px;
}

.icon_calculator {
	background-position: -41px -241px;
}

.icon_highlight-yellow {
	background-position: -66px -241px;
	 width:20px;
}

.icon_highlight-red {
	background-position: -88px -241px;
	width:20px;
}

.icon_highlight {
	background-position: -110px -241px;
	width:20px;
}

.icon_flag {
	background-position: -131px -241px;
	width:16px;
}

.icon_screen {
	background-position: -153px -241px;
}

.icon_ruler {
	background-position: -175px -241px;
}

.icon_globe {
	background-position: -195px -241px;
	width:16px;
}


/* -----  */
.icon_carrot  {
	background-position: 1px -263px;
	width:16px;
}

.icon_carrot-up {
	background-position: -21px -263px;
	width:16px;
}

.icon_chevron-left {
	background-position: -42px -263px;
	width:16px;
}

.icon_dblChevron-left {
	background-position: -66px -263px;
	 width:20px;
}

.icon_dblChevron-right {
	background-position: -88px -263px;
	width:20px;
}

.icon_chevron-right {
	background-position: -109px -263px;
	width:14px;
}

.icon_disable {
	background-position: -131px -263px;
}

.icon_add {
	background-position: -153px -263px;
}

.icon_accept {
	background-position: -175px -263px;
}


/* -----  */
.icon_up  {
	background-position: 1px -285px;
}

.icon_right {
	background-position: -21px -285px;
}

.icon_down {
	background-position: -44px -285px;
}

.icon_left {
	background-position: -66px -285px;
}

.icon_up-left {
	background-position: -87px -285px;
}

.icon_up-right {
	background-position: -110px -285px;
}

.icon_down-right {
	background-position: -131px -285px;
}

.icon_down-left {
	background-position: -152px -285px;
}

.icon_rotate {
	background-position: -175px -285px;
}

.icon_reverse {
	background-position: -198px -285px;
}

/* -----  */
.icon_move  {
	background-position: 1px -307px;
}

.icon_enlarge {
	background-position: -21px -307px;
}

.icon_shrink {
	background-position: -44px -307px;
}

.icon_expand-horz {
	background-position: -64px -307px;
}

.icon_expand-vert {
	background-position: -87px -307px;
}

.icon_pin {
	background-position: -105px -307px;
}

.icon_pin2 {
	background-position: -128px -307px;
}

.icon_heart {
	background-position: -152px -307px;
}

.icon_open-heart {
	background-position: -175px -307px;
}



/* -----  */
.icon_power  {
	background-position: 1px -329px;
}

.icon_cellphone {
	background-position: -18px -329px;
}

.icon_tablet {
	background-position: -41px -329px;
}

.icon_bulb {
	background-position: -62px -329px;
}

.icon_bell {
	background-position: -85px -329px;
}

.icon_inbox{
	background-position: -110px -329px;
}

.icon_inbox-full {
	background-position: -132px -329px;
}

.icon_cut {
	background-position: -152px -329px;
	width:16px;
}

.icon_clipboard {
	background-position: -173px -329px;
}

/* -----  */
.icon_rate-up  {
	background-position: 1px -351px;
}

.icon_rate-down {
	background-position: -21px -351px;
}

.icon_sound-on {
	background-position: -44px -351px;
	width:20px;
}

.icon_mute {
	background-position: -65px -351px;
}

.icon_cd {
	background-position: -87px -351px;
}

.icon_music {
	background-position: -110px -351px;
}

.icon_nuke {
	background-position: -131px -351px;
}

.icon_mediaPlayer {
	background-position: -154px -351px;
}


/* -----  */
.icon_cloud  {
	background-position: 1px -373px;
	width:26px;
}

.icon_cloud-upload {
	background-position: -44px -373px;
	width:26px;
}

.icon_cloud-download {
	background-position: -88px -373px;
	width:26px;
}

.icon_ticket {
	background-position: -132px -373px;
	width:20px;
}

.icon_plugin {
	background-position: -154px -373px;
	width:20px;
}

.icon_database {
	background-position: -175px -373px;
}

.icon_database-multi {
	background-position: -197px -373px;
}


/* -----  */
.icon_align-left  {
	background-position: 1px -395px;
}

.icon_align-right {
	background-position: -21px -395px;
}

.icon_center {
	background-position: -44px -395px;
	width:20px;
}

.icon_full-justify {
	background-position: -66px -395px;
}

.icon_justify {
	background-position: -88px -395px;
}

.icon_spell-check {
	background-position: -110px -395px;
}

.icon_font {
	background-position: -131px -395px;
}

/* -----  */
.icon_narrative  {
	background-position: -1px -417px;
}

.icon_expository {
	background-position: -19px -417px;
}

.icon_informational {
	background-position: -42px -417px;
}

.icon_persuasive {
	background-position: -64px -417px;
}

.icon_schoolPKG {
	background-position: -87px -417px;
}

.icon_prePKG {
	background-position: -109px -417px;
}

.icon_districtPKG {
	background-position: -131px -417px;
}

.icon_teacherPKG {
	background-position: -153px -417px;
}

.icon_badge {
	background-position: -175px -417px;
}
